#toolbar-area{
  position: absolute;
  top: 56px;
  left: 0;
  width: 100%;
  height: 34px;
  background-color: #6C7175;
  font-size: 18px;
}

#toolbar {
	padding-top: 4px;
	padding-left: 15px;
  height: 25px;
  overflow: hidden;
}

#toolbar-color {
	display: inline-block;
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	vertical-align: top;
}

.toolbar-span {
	display: inline-block;
	width: 14px;
}

.toolbar-button {
  cursor: pointer;
  background-color: #6C7175;
  border: none;
  /*
  border-width: 0px;
  border-color: lightgrey;
  */
  color: white;  
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
  padding-bottom: 2px;
  width: 24px;
  height: 24px;
  display: inline-block;
  position: relative;
  border-radius: 3px;
}

.toolbar-button-pressed {
	background-color: #53575A;
}

.toolbar-button:hover {
  background-color: #6F7F7F;
}

.toolbar-button:disabled {
	background-color: #6C7175;
	cursor: default;
}

.toolbar-button:disabled > img {
	opacity: 0.4;
}

.toolbar-img {
	width: 20px;
	height: 20px;
}


.toolbar-color-button {
	cursor: pointer;
	background-color: #6C7175;
	border: solid;
	border-color: #686E6B;
	border-width: 1px;
	text-align: center;
	padding-bottom: 4px;
	width: 30px;
	height: 14px;	
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.toolbar-color-button:hover {
  background-color: #6F7F7F;
}

.toolbar-color-button:disabled {
	background-color: #6C7175;
	cursor: default;
	opacity: 0.4;	
}



#main-container {
  display: block;
  position: absolute;
  top: 90px;
  left: 0;
  bottom: 0;
  right: 0;
}

#palette-set{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 94px;
  background: #242729;
  border: solid;
  border-width: 1px;
  border-color: darkgrey;
}

.palette-set-item {
  position: relative;
  width:94px;
  height: 58px;
  border-bottom-color: #686E6B;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  cursor: pointer;
}

.palette-set-item-hint {
  position: absolute;
  right: 20px;
  top: 2px;
  color: #90A63A;
  font-size: 10px;
}

.palette-set-item-image {
	position: absolute;
	left: 11px;
	top: 5px;
	width: 32px;
	height: 32px;
}

.palette-set-item-name {
  position: absolute;
  left: 6px;
  bottom: 6px;
  color: white;
  font-size: 11px;  
	
}

.palette-set-open{
  background: #6C7175;
}

#palette {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 94px;
  width: 320px;
  background: #6c7175;
  border: solid;
  border-width: 1px;
  border-color: darkgrey;
}

.palette-container {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  padding: 0 0 0 0;
  overflow-y: auto;
  box-sizing: border-box;
}

.palette-container-open {
	visibility: visible;
	display: block;
}

.palette-container-closed {
	visibility: hidden;
	display: none;
}

.internal-scroll {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  padding: 0 0 0 0;
  overflow-y: auto;
  overflow-x: hidden;
  box-sizing: border-box;
}

.palette-category{
  border-bottom: 1px solid #ccc;
}

.palette-content{
  background:#fff;
  padding:3px
}

.palette-header{
  position:relative;
  background:#f3f3f3;
  cursor:pointer;
  text-align:left;
  padding:9px;
  font-weight:bold;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis
}

.palette-header i{
  margin:3px 10px 3px 3px;
  -webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  -webkit-transform:rotate(-90deg);
  -moz-transform:rotate(-90deg);
  -o-transform:rotate(-90deg)
}

.palette-header i.expanded{
  -webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -o-transform:rotate(0deg)
}

.palette-header span{
  clear:both
}

.palette-header-scale {
	float: right;
  width: 60px;
  background-color: #f3f3f3;
  text-align: right;
}

.palette-header-scale-drag {
	float: right;
  width: 19px;
  height: 19px;
  background-color: #f3f3f3;
  text-align: right;
}

.palette-hint {
  font-size: small;
}

.palette_label{
  font-size:13px;
  margin:4px 0 4px 28px;
  line-height:20px;
  overflow:hidden;
  text-align:center
}


.palette_node {
  display: inline-block;
  vertical-align: bottom;
  border: dash;
  border-color: cyan;
  border-width: 1px;
  margin: 5px 5px 5px 5px;
  position: relative;
}

.palette_node:hover{
  background-color:#eee
}

.palette-node-zoom-label {
	font-size: 10px;
	position: absolute;
}

.palette-node-delete-icon {
	width: 24px;
	height: 24px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.palette-node-delete-icon:hover {
  background-color: #000000;
}

.palette-node-image {
	position: absolute;
	cursor: pointer;
}

.palette-node-image-upload {
position: absolute;
cursor: pointer;
object-fit: contain;
}



#workspace {
  position: absolute;
  margin: 0 0 0 0;
  top: 0px;
  bottom: 24px;
  left: 415px;  
  right: 0px;
  overflow: hidden;
}

#chart {
  overflow: auto;
  background: #EFEFEF;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  border: solid;
  border-color: darkgrey;
  border-width: 1px;  
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  
  min-width: 48px !important;
  min-height: 48px !important;
  overflow: hidden;  
}

#view-info {
	position: absolute;
	background: #242729;
	color: white;
	margin: 0 0 0 0;
	bottom: 0px;
	height: 24px;
	left: 415px;
	right: 0px;	
  padding-left: 4px;
  overflow: hidden;
}

.view-button {
	cursor: pointer;
	background-color: #242729;
	border: none;
	text-align: center;
	color: white;  
	margin: 1px 0px 0px 0px;
	width: 26px;
	height: 21px;
	vertical-align: top;
	border-radius: 3px;
}

.view-button-active {
	background-color: #494949;
}

.view-button-pressed {
	background-color: #696969;
}

.view-button:hover {
  background-color: #6F7F7F;
}

.view-img {
	vertical-align: bottom;
	height: 20px;
	width: 20px;
}

.view-img-grid {
	vertical-align: bottom;
	height: 16px;
	width: 16px;
}


#icogramName {
	cursor: pointer;
}

#icogramSize {
	cursor: pointer;
}

#internals {
	visibility: none;
	display: none;
}

#savingStatus {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 4px;
	margin-bottom: 1px;
}

.info-text {
  color: #9C3;
	/*color: #EFEFEF; */
	/*font-weight: bold;*/
}

.warning-text {
	color: #FFCC00;
	/*font-weight: bold;*/
}

.error-text {
	color: #CC291F;
	font-weight: bold;
}

#text-edit-dialog {
  font-size: 16px;
  min-width: 440px;
  min-height: 100px;
}

#text-edit-toolbar {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 36px;
  background-color: #6C7175;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 6px;
}

#text-edit-toolbar > .ui-spinner {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

#text-edit-fontSize {
  width: 35px;
  height: 12px;
  line-height: 20px;
  vertical-align: baseline;
}

#text-edit-toolbar > .ui-button {
  padding-top: 1px;
  padding-bottom: 5px;
  padding-right: 5px;
  padding-left: 5px;
  width: 16px;
  line-height: 20px;
  vertical-align: baseline;
}

#text-edit-style-bold-label {
  font-weight: bold;
}

#text-edit-style-underline-label {
  text-decoration: underline;
}

#text-edit-style-italic-label {
  font-style: italic;
}                  

#text-edit-editor {
  position: absolute;
  top: 39px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #EFEFEF;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 8px;
  padding-right: 8px;
  border: 1px solid #6C7175;
}

#text-edit-editor-single {
  left: 0px;
  right: 0px;
  top: 0px;
  width: 100%;
}

#text-edit-editor-multiple {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  resize: none;
  overflow: auto;
}


#new-upload-preview-container {
	margin-top: 12px;
	height: 130px;
	background-color: #DEDEDE;
}

#new-upload-preview {
 height: 128px;
 max-width: 512px;
 padding: 0;
 border: solid;
 border-width: 1px;
 border-color: #D0D0D0; 
}


.ui-resizable-e { 
    cursor: e-resize; 
    width: 3px; 
    right: -1px; 
    top: 0; 
    bottom: 0; 
    background-color: darkgrey;
}

svg text {
cursor: default;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

#footer-right {
	float: right;
	font-size: 0.8em;
	padding-right: 20px;
}

.footer-link {
	color: white;
}